! Pwscf input file created with ciftopw.py 
! Compound: BiH(SeO3)2
&control
         calculation     = 'scf'
         prefix          = 'BiHxSeO3x2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.1963606237788671
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            3.5680035149411702
         celldm(4)       =            0.0000334434474994
         celldm(5)       =            0.0000334434474994
         celldm(6)       =           -0.1840663738230573
         nat             =       20
         ntyp            =        4
         ecutwfc         =       47.00000000
         ecutrho         =      457.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 H   1.0079 H.rel-pbe-rrkjus_psl.1.0.0.UPF 
Se  78.9600 Se.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Bi 208.9804 Bi.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
7 7 3 0 0 0 

